Subject: [LON-CAPA-dev] 1.1.99.0

From: Guy Albertelli II <[email-masked]>
Date: Tue, 8 Jun 2004 19:34:00 -0400 (EDT)

Hi All,

I'll get a full announcement out tommorrow.

But for those of you chomping at the bit

for RH7.3 people (actually perl 5.6 people)
http://install.loncapa.org/versions/loncapa-1.1.99.0.tar.gz

for Fedora people (actually perl 5.8 people)
http://install.loncapa.org/versions/loncapa-fedora-1.1.99.0.tar.gz

Should be fairly feature complete.

Still missing

- localenroll only runs on the course homeserver
- rework the multiple help links into a general 'I am having problems
   what can I do now page'
- SSL negotiation of lonc/d connections (once this is working we can
   move away from the IP auth that occurs now.)

-- 
[email-masked]  LON-CAPA Developer  0-7-4-3-